ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-11915) Falcon version is incorrect for HDP 2.3 Stack
Date Sun, 14 Jun 2015 20:10:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-11915?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14585236#comment-14585236
] 

Hudson commented on AMBARI-11915:
---------------------------------

FAILURE: Integrated in Ambari-branch-2.1 #38 (See [https://builds.apache.org/job/Ambari-branch-2.1/38/])
AMBARI-11915. Falcon version is incorrect for HDP 2.3 Stack. (swagle: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=a9b5d4579eb63323b2392fc337a724102a416a7e)
* ambari-server/src/main/resources/stacks/HDP/2.3/services/FALCON/metainfo.xml


> Falcon version is incorrect for HDP 2.3 Stack
> ---------------------------------------------
>
>                 Key: AMBARI-11915
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11915
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>    Affects Versions: 2.1.0
>            Reporter: Siddharth Wagle
>            Assignee: Siddharth Wagle
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11915.patch
>
>
> HDP 2.3 shows Falcon as 0.7.0 but should be 0.6.1 .
> <version>0.7.0.2.3</version>



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message